Subject: RE: EPSA Draft Comments on TRANSLink ITC Proposal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 06:22:28 -0800 (PST)

Jim/Luiz,

The EPSA filing generally addresses the same issues that the filing we've prepared does, although our draft treats independence/governance, tariff administration, congestion management/ancillary services, and planning expansion in much greater detail.  When I put together an initial draft in late October (before the filing deadline was postponed until November 28), I shared it with Erin and talked with her about the EPSA draft at that time.  Her intent was to deal very generally with the issues.  As a result, the current EPSA draft is not as focused as it might be.  

For example, at pages 5-6 EPSA appropriately criticizes the makeup of the independent board -- but in taking a swipe at the ARTO stakeholder process, suggests implicitly that there is a parallel between the ARTO and Translink board makeups.  At page 6 EPSA takes a strong position vis a vis divestiture, arguing that independence is compromised if TOs are permitted to sign leases or operating agreements to transfer functional responsibility for transmission assets to the ITC.  I can't argue with the purity of the position, but of course FERC endorses passive ownership -- which EPSA acknowledges in its discussion later in the paragraph regarding the "three key elements to consider for passive ownership of RTO market participants."  Then EPSA goes on to identify only two of these three key elements.      

Another place in the draft that suffers from some sloppiness is the discussion of operational authority at pages 8 and 9.  As a reader I'm not sure whether EPSA's complaint is with non-jurisdicitonal utilities retaining direct control over their transmission operations, or that Translink has not demonstrated that it has sufficient scope and configuration to exercise the operational protocols it has proposed.  In any event, the paragraph at pages 8-9 introduces both ideas in a disjointed manner.

One other example that might rise above nit-picking -- at page 9 EPSA states that the Commission stated in the Mediation Report for the Southeast RTO that all ITC planning recommendations should be subject to review and approval by the RTO.  As you know this was the recommendation to the Commission by the ALJ.

To sum up, I think we generally agree with the message -- I just wouldn't have said it that way.  You'll recall that I sent out an initial draft on Transco in late October.  Competitive Coalition participants also received the draft, and by late tomorrow I'm expecting feedback/suggestions on that draft -- to include a section explaining that the Translink filing does not meet standards for Appendix I filings, as well as an argument about which functions ITCs (any ITC, not just Translink) should be able to exercise and which should be in the RTOs domain.  I will circulate those suggestions for review.  If we don't agree, then we will not file with the Coalition although they will still likely use the bulk of what I previously prepared regarding the legal analysis of FERC's previous statements regarding ITCs.  

I think I sent this to you before -- the intial draft that was shared with EPSA and the Competitive Coalition.

From: 	Steffes, James D.  
Sent:	Monday, November 19, 2001 5:03 PM
To:	Maurer, Luiz; Stroup, Kerry
Subject:	FW: EPSA Draft Comments on TRANSLink ITC Proposal

FYI.  Any thoughts?

 -----Original Message-----
From: 	"Jackie Gallagher" <[email-masked]>@ENRON  
Sent:	Monday, November 19, 2001 4:57 PM
To:	[email-masked]; Hawkins, Bernadette; Nersesian, Carin; Nicolay, Christi L.; Fulton, Donna; Steffes, James D.; Scheuer, Janelle; Hartsoe, Joe; Shelk, John; Noske, Linda J.; Robertson, Linda; Alvarez, Ray; Shapiro, Richard; Novosel, Sarah; Mara, Susan; Lindberg, Susan; Hoatson, Tom
Subject:	EPSA Draft Comments on TRANSLink ITC Proposal

MEMORANDUM

TO: Regulatory Affairs Committee
       Power Marketers Working Group

FROM: Jim Steffes, Regulatory Affairs Committee Chair
            Bob Reilley, Power Marketers Working Group Chair
            Erin Perrigo, Manager of Policy

DATE: November 19, 2001

RE: EPSA Draft Comments on TRANSLink ITC Proposal
       ?Filing due Wednesday  November 28th

Attached is EPSA's motion to intervene and protest in the TRANSLink ITC filing (Docket Nos. ER01-3154-000 and EC01-156-000).  The draft primarily focuses on independence and governance issues, but also highlights the TRANSLink tariff, congestion management, and planning and expansion aspects of the filing.

Interventions are due to FERC on Wednesday, November 28th.  Please have any edits or comments to Erin Perrigo at [email-masked] by noon on Tuesday, November 27th.   We'll also discuss the draft on a conference call scheduled for Tuesday, November 27th, at 11:30 A.M. (EST).  To access the call, dial 1-800-937-6563.  Ask for the Erin Perrigo/EPSA Call.  If you have further questions or comments, please contact Erin Perrigo at [email-masked] or 202-628-8200.

Attachment

 - TRANSLink Intervention.doc << File: TRANSLink Intervention.doc >>